html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: 0.35em 0.75em 0.625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

@font-face {
    font-family: 'Sailec';
    src: url('/fonts/Sailec-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Sailec';
    src: url('/fonts/Sailec-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal
}

#landing-template {
    min-width: 0;
    height: auto;
    background: #f7b500;
    font-size: 1em;
    line-height: 1.5;
    color: #231f20;
    font-family: Sailec, Helvetica, Arial, sans-serif;
    font-weight: 400;
    box-sizing: border-box
}

#landing-template .hidden {
    display: none
}

#landing-template * {
    box-sizing: border-box
}

#landing-template a {
    text-decoration: none;
    color: #af3d67;
    font-weight: 500;
    transition: color .15s, background-color .15s
}

#landing-template hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
    clear: both
}

@media (min-width:43.75em) {
    #landing-template hr {
        margin: 2em 0
    }
}

@media (min-width:75em) {
    #landing-template hr {
        margin: 3.5em 0
    }
}

@media (min-width:100em) {
    #landing-template hr {
        margin: 4em 0
    }
}

#landing-template p {
    margin: 0 0 1em
}

#landing-template .ui-align-left {
    text-align: left
}

#landing-template .ui-align-right {
    text-align: right
}

#landing-template .ui-align-center {
    text-align: center
}

#landing-template .highlight {
    color: #af3d67;
    font-weight: 500
}

#landing-template .highlight-solid {
    background: #af3d67;
    color: #fff;
    padding: 0.25em 0.3em;
    display: inline-block
}

#landing-template .list-reset {
    padding: 0;
    list-style: none
}

#landing-template .grid-col-image {
    text-align: center
}

@media (min-width:50em) {
    #landing-template .grid-row {
        display: flex
    }

    #landing-template .grid-row--wrap {
        flex-wrap: wrap
    }

    #landing-template .grid-col-25 {
        width: 25%
    }

    #landing-template .grid-col-50 {
        width: 50%
    }

    #landing-template .grid-col-75 {
        width: 75%
    }

    #landing-template .grid-col-100 {
        width: 100%
    }

    #landing-template .grid-col-text {
        width: 50%
    }

    #landing-template .grid-col-image {
        width: 40%
    }

    #landing-template .grid-col-text+.grid-col-image {
        padding-left: 5vw
    }
}

#landing-template h1,
#landing-template h2,
#landing-template h3,
#landing-template h4,
#landing-template h5 {
    margin: 0 0 .5em;
    line-height: 1.2;
    font-weight: 700
}

#landing-template .t1,
#landing-template h1 {
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 1.1
}

#landing-template .t2,
#landing-template h2 {
    font-size: 1.4rem
}

@media (min-width:31.25em) {

    #landing-template .t2,
    #landing-template h2 {
        font-size: 1.88rem
    }
}

#landing-template .t3,
#landing-template h3 {
    font-size: 1.2rem
}

@media (min-width:31.25em) {

    #landing-template .t3,
    #landing-template h3 {
        font-size: 1.5rem
    }
}

#landing-template img {
    max-width: 100%;
    height: auto
}

#landing-template table {
    border-collapse: collapse;
    width: 100%;
    border: 0;
    font-size: 0.9375em;
    line-height: 1.5;
    margin: 1em 0
}

#landing-template thead {
    font-size: inherit;
    color: inherit;
    background: 0;
    border: 0
}

#landing-template td,
#landing-template th {
    border-bottom: 1px solid #ccc;
    padding: 1em;
    text-align: left
}

#landing-template th {
    font-weight: 700;
    padding: 1em;
    background: #F5F5F5;
    text-align: left;
    border: 0
}

#landing-template td {
    padding: 1em;
    text-align: left;
    background: #fff
}

#landing-template tr:last-child td {
    border: 0
}

#landing-template tr:hover {
    background: 0
}

#landing-template tr:hover>td {
    background-color: rgba(0, 0, 0, 0.005)
}

#landing-template button,
#landing-template input[type="submit"],
#landing-template input[type="reset"],
#landing-template input[type="button"],
#landing-template .button {
    display: inline-block;
    float: none;
    height: auto;
    word-spacing: 0;
    font-family: Sailec, Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 1.0625rem;
    text-decoration: none;
    line-height: inherit;
    padding: 1em 2em;
    margin: 1em auto 0;
    transition: .15s;
    background: #29b1a5;
    color: #fff;
    box-shadow: 0 10px 14px rgba(0, 0, 0, 0.035)
}

#landing-template button:hover,
#landing-template input[type="submit"]:hover,
#landing-template input[type="reset"]:hover,
#landing-template input[type="button"]:hover,
#landing-template .button:hover {
    background: #af3d67;
    color: #fff;
    box-shadow: 0 10px 14px rgba(0, 0, 0, 0.075)
}

@media (min-width:80em) {

    #landing-template button,
    #landing-template input[type="submit"],
    #landing-template input[type="reset"],
    #landing-template input[type="button"],
    #landing-template .button {
        padding: 1.25em 2.5em
    }
}

#landing-template .button--white {
    background: #fff;
    color: #231f20
}

#landing-template .button--white:hover {
    background: #af3d67;
    color: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1)
}

#landing-template .button-group .button {
    margin: 0 1em 0.5em 0
}

#landing-template main {
    max-width: 87.5em;
    margin: 2em auto
}

#landing-template main>section {
    margin-left: auto;
    margin-right: auto
}

#landing-template .hero {
    background-color: #29b1a5;
}

#landing-template .hero img {
    display: block;
    padding: 3em;
}

#landing-template .hero h2 {
    color: #ffffff;
    margin-left: 3em;
}

#landing-template .hero ul {
    color: #ffffff;
    margin-left: 5em;
    padding-bottom: 2em;
}

#landing-template .intro-inner {
    padding: 3em 7.14285%;
    justify-content: center;
    align-items: center
}

@media (min-width:87.5em) {
    #landing-template .intro-inner {
        padding-top: 4em;
        padding-bottom: 4em
    }
}

#landing-template .intro-text {
    max-width: 50rem;
    max-width: 36rem;
    font-size: 1.5rem
}

@media (min-width:6.25em) {
    #landing-template .intro-text {
        font-size: 1.2rem
    }
}

@media (min-width:87.5em) {
    #landing-template .intro-text {
        font-size: 1.5rem
    }
}

#landing-template .content {
    background: #fff;
    padding: 7vw;
    margin-bottom: 2em
}

@media (min-width:80em) {
    #landing-template .content {
        padding: 4em
    }
}

@media (min-width:100em) {
    #landing-template .content {
        font-size: 1.125rem;
        line-height: 1.7
    }
}

#landing-template .content-block {
    margin: 0 0 2em
}

#landing-template .locations-list {
    padding: 0;
    list-style: none;
    margin: 2em 0 2em -2em;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

#landing-template .location {
    max-width: 22.5rem;
    margin: 1em 0;
    padding: 0 0 0 2em;
    display: inline-block;
    vertical-align: top
}

#landing-template .checklist {
    padding: 0
}

#landing-template .checklist li {
    padding: .25em 0 1.5em 3em;
    list-style: none;
    position: relative;
    font-size: 1rem
}

#landing-template .checklist li:last-child {
    padding-bottom: 0
}

#landing-template .checklist li:before {
    content: " ";
    background: url('/images/beecard/tick.svg') no-repeat 50%;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 0;
    left: 0
}

@media (min-width:80em) {
    #landing-template .concessions {
        width: 50%
    }
}

@media (min-width:80em) {
    #landing-template .outro {
        position: relative;
        right: -4em;
        width: 50%
    }
}

#landing-template .outro a {
    color: inherit;
    text-decoration: underline
}

#landing-template .outro-text {
    background: #f07b6b;
    padding: 2em 2em 4em;
    box-shadow: inset 0 -2.8em 0 #af3d67;
    position: relative
}

@media (min-width:80em) {
    #landing-template .outro-text {
        padding: 4em 4em 5em
    }
}

#landing-template .outro-text:after {
    content: " ";
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 2.8em;
    height: 2.8em
}

#landing-template .bee-card {
    margin: 1.5em 0 1.5em 2.8em
}

.home-cta-link a {
    background-color: #ffffff;
    color: #000000 !important;
    display: inline-block;
    padding: 0.5em;
}